Subject: Ticket Assigned - My bank needs an email for the Wrong deduction. PLEASE IF THIS CAN BE SORTED ASAP AS I WILL BE TRAVELLING IN FEW DAYS.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 08:19:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My bank needs an email for the Wrong deduction. PLEASE IF THIS CAN BE SORTED ASAP AS I WILL BE TRAVELLING IN FEW DAYS. My money from my account was deducted twice for the same transaction one at 5.42pm ( altho i entered  wrong cvv code still the money was deducted) very unprofessional and disappointing and other at 5.44pm which is the correct transaction made!!
PLEASE MAKE SURE that the money of amount 181.90dhs is returned to my account ASAP.

Authorization code for the transaction : 56124316

I CONTACTED MY BANK AND THEY SAID THAT THE AMOUNT WHICH WAS DEDUCTED WRONGLY IS ON HOLD AND THE MERCHANT NEEDS TO SEND BANK AN EMAIL TO REFUND THE MONEY BACK TO MY ACCOUNT WITH CERTAIN DETAILS MENTIONED IN THE SCREENSHOT (PLEASE REFER TO THE SCREENSHOT ATTACHED).

Order number:  9511261153
Date of wrong deduction: 05/11/2021 (yesterday)
Time: 5.42pm

THE BANK NEEDS THESE DETAILS IN THE EMAIL QUOTED CLEARLY

Authorization code: 56124316
CARD NUMBER: 4005 3600 3872 0046
Amount: 181.90 dhs

PLEASE DO THE NEEDFUL ASAP

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3323006